using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.Course
{
    /// <summary>
    /// 销售端口
    /// </summary>
    public enum SaleplatEnum
    {
        /// <summary>
        /// 内部销售
        /// </summary>
        [EnumField("内部销售")]
        InternalSales = 1,
        /// <summary>
        /// 学员App 
        /// </summary>
        [EnumField("学员App")]
        StudentApp= 2,
        /// <summary>
        /// 网课端 
        /// </summary>
        [EnumField("网课端")]
        OnlineClass = 3,
    }
}
